<?xml version="1.0" encoding="UTF-8"?>
<item type="livre">
  <titre>A propos</titre>
  <texte>&lt;p&gt;Ce site est destiné à explorer les possibilités d'une galerie simple sans base de données, avec système d'import massif et tri à la volée, plus la possibilité de préparer des sélections de ces éléments. Le tout est pensé à but pédagogiques.&lt;/p&gt;&#13;
&lt;p&gt;Ceci est la deuxième version de ce projet, la première version datant de 2015.&#13;
&lt;/p&gt;&#13;
 &lt;p&gt;&lt;i&gt;Stéphane Noël&lt;/i&gt;&lt;/p&gt;&#13;
&#13;
    </texte>
</item>
